[Bug 517856] Sync xmms2-scrobbler 0.4.0-1 (universe) from Debian unstable (main)

James Westby jw+debian at jameswestby.net
Mon Feb 8 10:33:20 GMT 2010


[Updating] xmms2-scrobbler (0.3.1-1 [Ubuntu] < 0.4.0-1 [Debian])
 * Trying to add xmms2-scrobbler...
  - <xmms2-scrobbler_0.4.0-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <xmms2-scrobbler_0.4.0-1.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <xmms2-scrobbler_0.4.0.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: xmms2-scrobbler [universe] -> xmms2-scrobbler_0.3.1-1 [universe].

-- 
Sync xmms2-scrobbler 0.4.0-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/517856
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list